@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);

/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}*/

#logo img
{
	border: 0 none;
}

#footer *
{
	box-sizing: border-box;
}

#page-content *
{
	box-sizing: border-box;
}


.bottom-column-left *
{
	box-sizing: border-box;
}

#navigation-row *
{
	box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
{
	display: block;
}

body
{
	font-size: 14px;
	font-family: Arial, sans-serif;
	background: #fff;
	 /** color: #222c33; */
    color: #000000;
	padding-bottom: 20px;
}

.clearfix:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/*html[xmlns] .clearfix
{
	display: block;
}*/

* html .clearfix
{
	height: 1%;
}

::-webkit-input-placeholder
{
	opacity: 0.7;
}

:-moz-placeholder
{
	opacity: 0.7;
}

::-moz-placeholder
{
	opacity: 0.7;
}

:-ms-input-placeholder
{
	opacity: 0.7;
}

a
{
	color: #004481;
	text-decoration: underline;
}

	a:hover
	{
		text-decoration: none;
	}

img
{
	vertical-align: top;
}

/*p, ul, ol {
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 18px;
}*/

ul, ol
{
	margin-left: 1em;
}

div > p:last-child, div > ul:last-child, div > ol:last-child
{
	margin-bottom: 0;
}

/*h1, h2, h3, h4, h5, h6 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0 0 0.5em;
}*/

h1, .subtitle h2
{
	font-size: 22px;
}

h2
{
	font-size: 18px;
}

h3 { font-size: 18px;font-weight: bold;margin: 0; } /*changes made to H3 tag based on input from MN*/

h4
{
	font-size: 15px;
}

h5
{
	font-size: 14px;
}

h6
{
	font-size: 12px;
}

/*#navigation h3
{
	margin: 0.3em 0 0.5em;
}*/


#header
{
	background: #fff;
	height: 100px;
	position: relative;
}

.fixed-nav #header
{
	margin-bottom: 55px;
}

.magnify-icon {
  padding-left: 13px !important;
  background-image: url("/COSImages/images/sprites.png");
  background-position: -201px -33px !important;
  background-repeat: no-repeat;
  -webkit-transition: background-position 0s linear;
  -moz-transition: background-position 0s linear;
  -o-transition: background-position 0s linear;
  -ms-transition: background-position 0s linear;
  transition: background-position 0s linear;
}

/*.magnify-icon:hover {
  background-position: -245px -226px !important;
}*/

#logo
{
	float: left;
	margin: 18px 0 18px 52px;
	padding-left: 68px;
	min-height: 52px;
	position: relative;
	max-width: 300px;
	overflow: visible;
}

#logo-image
{
	position: absolute;
	top: 0;
	left: 0;
}

#logo-images img:first-child
{
	/*margin-bottom: -3px;*/
}

#header-right
{
	float: right;
	padding: 10px 50px 22px 0;
	position: relative;
	background: #fff;
}

#languages
{
	height: 30px;
	text-align: right;
}

#top-search form
{
	float: right;
	 /** background: #e5e5e5; */
    background: #e5eaed;
	padding: 5px 10px;
}

#top-search .form-label
{
	float: left;
	padding-top: 10px;
	margin-right: 8px;
	font-size: 14px;
	color: #004481;
}

/*.form-label-jobs
{
	padding-right: 32px;
}*/

#top-search input[type="text"]
{
	background: none;
	border: none;
	outline: none;
	/**color: #054d7b; */
  color: #004481;
	font-size: 14px;
	font-family: Arial, sans-serif;
	height: 24px;
	padding-top: 2px;
	width: 160px;
	float: left;
}

#top-search input[type="button"],
#navigation .submenu-search-box input[type="button"]
{
	cursor: pointer;
	text-decoration: none;
	border: none;
	width: 24px;
	height: 24px;
	background: url("/COSImages/images/sprites.png") no-repeat 2px 2px;
	padding: 0;
	font-size: 0;
}


#top-search input[type="submit"],
#navigation .submenu-search-box input[type="submit"]
{
	cursor: pointer;
	text-decoration: none;
	border: none;
	width: 24px;
	height: 24px;
	background: url("/COSImages/images/sprites.png") no-repeat 2px 2px;
	padding: 0;
	font-size: 0;
}

#navigation-row
{
	background: #004481;
	color: #fff;
	text-align: center;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.34);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.34);
	box-shadow: 0 0 10px rgba(0,0,0,.34);
	height: 55px;
	position: relative;
	z-index: 101;
	-webkit-transform: translateZ(0);
}

/*.fixed-nav #navigation-row
{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
}*/

#navigation
{
	display: inline-block;
	*display: inline;
	list-style: none;
	vertical-align: top;
	margin: 0;
	padding: 0;
	font-size: 0;
	white-space: nowrap;
	padding-right:309px;
}

/*.fixed-nav #navigation
{
	width: 100%;
	max-width: 1080px;
	position: relative;
	z-index: 30;
}*/

#navigation > li
{
	display: inline-block;
	*display: inline;
	/*padding-top: 5px;*/
	font-size: 14px;
	white-space: normal;
}

	/*#navigation > li > h3
	{
		cursor: pointer;
	}*/

	#navigation > li > a/**,
#navigation > li > h3**/ {
		display: inline-block;
		*display: inline;
		vertical-align: top;
		height: 50px;
		line-height: 45px;
		font-size: 18px;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: normal;
		text-decoration: none;
		background: #004481;
		color: #fff;
		padding: 0 12px 0 18px;
		margin: 0;
		*padding: 15px 12px 15px 18px;
	}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
     #navigation-row
    {
     height:50px;
    }
    #navigation li {
        vertical-align:top;
    }
    /* Safari 5+ ONLY */
    ::i-block-chrome, #navigation > li > a {
     margin: 0 -2px 0 -2px;
    }
}


		#navigation > li > a:after/*,
		#navigation > li > h3:after*/
		{
			display: inline-block;
			vertical-align: top;
			width: 21px;
			height: 50px;
			background: url("/COSImages/images/sprites.png") no-repeat -44px 19px;
			content: "";
			font-size: 0;
			margin-left: 4px;
		}

#navigation li a.active/*,
#navigation li h3.active*/
{
	color: #bfd0df;
	/*  background: #bfd0df;*/
}

	#navigation li h3.active:after,
	#navigation li a.active:after
	{
		background: url("/COSImages/images/sprites.png") no-repeat -231px -71px;
	}
/*
Alternative for the active state - blue arrow 
#navigation > li > a.active:after{
background: url("../images/sprites.png") no-repeat -230px -72px;
OR Light blue arrow
background: url("../images/sprites.png") no-repeat -230px -122px;

}*/
#navigation > li:hover > a
{
	/*  background: #f3f3f3;
    color: #004481;*/
}


#navigation > li > a.hover:after
{
	background-position: -88px 19px;
}

#navigation > li > a,
/**#navigation > li > h3,
**//*#navigation .submenu,*/
#pager a,
.blue-buttons a,
.blue-button,
.video-box .video-image:after,
.title-tabs a,
.accordion-menu > li > a,
/*#navigation-row,*/
.frame-box .box-title
{
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.position-bottom
{
	position: absolute;
	bottom: 30px;
}

#navigation .submenu
{
	/*  -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    -ms-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;*/
}

#navigation .submenu
{
	position: absolute;
	left: 0;
	right: 0;
	top: 50px;
	 /** background: #f2f2f2; */
    background: #e5eaed;
	text-align: left;
	color: #222c33;
	padding: 20px 30px;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,.2);
	box-shadow: 0 3px 3px rgba(0,0,0,.2);
	display: none;
	/*  visibility: hidden;  
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);*/
	zoom: 1;
	/*transition-delay:0.2s;*/
}

/**.lt-ie9 #navigation .submenu {
  /*  display: none;
    visibility: visible;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);*\/
}
**/

#navigation li:hover > .submenu
{
	/*  visibility: visible;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);*/
}

.lt-ie9 #navigation li:hover > .submenu
{
	/*display: block;*/
}

/**.lt-ie8 #navigation .submenu {
  display: none !important;
}
**/

#navigation .submenu-left-column
{
	width: 67.5%;
	float: left;
}

	#navigation .submenu-left-column:after
	{
		position: absolute;
		top: 20px;
		bottom: 20px;
		/** border-right: solid 1px #aeb2b6; */
        border-right: solid 1px #c6c9cc;
		display: block;
		content: "";
		font-size: 0;
		left: 67.5%;
	}

#navigation .submenu-right-column
{
	width: 29.3%;
	float: right;
	padding-top: 32px;
}

#navigation .submenu-columns + .submenu-columns
{
	padding-top: 20px;
}

#navigation .submenu-col
{
	width: 33.333%;
	float: left;
	padding-right: 30px;
}

#navigation .submenu-four-columns .submenu-col
{
	width: 25%;
	padding-left: 15px;
	padding-right: 15px;
}

#navigation .submenu-five-columns .submenu-col
{
	width: 20%;
	padding-left: 10px;
	padding-right: 10px;
}

#navigation .submenu-four-columns .subtitle
{
	padding-left: 15px;
}

#navigation .submenu-five-columns .subtitle
{
	padding-left: 10px;
}

#navigation .submenu .col-title
{
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 26px;
	padding: 5px 10px;
	background: #004481;
	margin-bottom: 10px;
}

	#navigation .submenu .col-title a
	{
		color: #fff;
		text-decoration: underline;
		display: block;
	}

		#navigation .submenu .col-title a:hover
		{
			text-decoration: none;
		}

#navigation .submenu ul
{
	/*list-style-type: disc;*/
	color: #004481;
	padding: 5px;
}

	#navigation .submenu ul.text-list
	{
		 /** color: #222c33; */
        color: #000000;
		list-style: none;
		margin-left: 0;
	}

#navigation .submenu li
{
	padding: 2px 0;
}


#navigation .submenu a
{
	text-decoration: none;
}

	#navigation .submenu a:hover
	{
		text-decoration: underline;
	}

#navigation .submenu-search-box
{
	background: #bbccdc;
	padding: 30px 15px 15px;
	margin-bottom: 20px;
	position: relative;
}

	#navigation .submenu-search-box form
	{
		/*background: #fff;*/
		position: relative;
		text-align: right;
	}

	#navigation .submenu-search-box .form-row
	{
		position: relative;
		/*height: 34px;*/
		text-align: left;
		/*padding: 0 40px 0 55px;*/
		padding: 0;
	}

		#navigation .submenu-search-box .form-row + .form-row
		{
			margin-top: 6px;
		}

		#navigation .submenu-search-box .form-row.row-large
		{
			padding-right: 0;
		}


	#navigation .submenu-search-box .form-label
	{
		/*  position: absolute;
    top: 8px;*/
		left: 0;
		line-height: 18px;
		/*max-width: 53px;*/
		display: block;
		font-weight: bold;
		margin-bottom: 3px;
	}

	#navigation .submenu-search-box input[type="text"], .submenu-search-box select
	{
		background: #fff;
		outline: none;
		border: none;
		/** color: #222c33; */
        color: #000000;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		padding: 8px 5px 8px 5px;
		height: 34px;
		margin: 0;
		width: 100%;
	}

	/*#navigation .submenu-search-box input.small-input
	{
		width: 45%;
		vertical-align: top;
	}*/

	#navigation .submenu-search-box input[type="button"]
	{
		/*  position: absolute;
    top: 0;
    right: 0;*/
		width: 36px;
		height: 34px;
		background-color: #fff;
		background-position: 8px 8px;
	}

	/*Added by MN*/ 

	#navigation .submenu-search-box input[type="submit"] {
  /*  position: absolute;
    top: 0;
    right: 0;*/
  width: 36px;
  height: 34px;
  background-color: #fff;
  background-position: 8px 8px;
}

	#navigation .submenu-search-box .form-row.row-large + input[type="button"]
	{
		position: relative;
		top: auto;
		right: auto;
		margin-top: 5px;
	}

		/*Added by MN*/ 
	#navigation .submenu-search-box .form-row.row-large + input[type="submit"] {
  position: relative;
  top: auto;
  right: auto;
  margin-top: 5px;
}

	#navigation .submenu-search-box input.blue-button
	{
		  /** background-color: #007aad; */
        background-color: #027aad;
		width: auto;
		font-size: 14px;
		font-family: 'Source Sans Pro', sans-serif;
		color: #fff;
		padding: 2px 10px;
	}

.career-image
{
	float: right;
	margin: -10px 0 0 10px;
}

.subtitle
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}


.grey-box
{
	background: #e5eaed;
	margin: 0 0 50px;
	padding: 25px 35px 30px;
	position: relative;
}

	.grey-box .blue-title,
	.submenu-search-box .subtitle
	{
		position: absolute;
		left: -9px;
		top: -20px;
		background: #004481;
		padding: 5px 20px 5px 27px;
		line-height: 26px;
		color: #fff;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 22px;
		height: 36px;
	}

.submenu-search-box .subtitle
{
	font-size: 18px;
	padding-left: 20px;
	min-width: 36px;
	height: auto;
	display: block;
	position: relative;
	top: -39px;
	left: -24px;
	margin-bottom: -29px;
}

.grey-box .blue-title.title-long
{
	right: 0;
	z-index: 30;
}

.grey-box .blue-title:before,
.submenu-search-box .subtitle:before
{
	display: block;
	content: "";
	font-size: 0;
	width: 9px;
	height: 10px;
	position: absolute;
	top: 100%;
	left: 0;
	background: url("/COSImages/images/sprites.png") no-repeat -279px 0;
}






.footer-columns
{
	background: #eaecf0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eaecf0), to(#ffffff));
	background: -webkit-linear-gradient(#eaecf0, #ffffff);
	background: -moz-linear-gradient(#eaecf0, #ffffff);
	background: -ms-linear-gradient(#eaecf0, #ffffff);
	background: -o-linear-gradient(#eaecf0, #ffffff);
	background: linear-gradient(#eaecf0, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eaecf0', endColorstr='#ffffff'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eaecf0', endColorstr='#ffffff')"; /* IE8 */
	padding: 30px 4px 35px;
	position: relative;
}

.footer-column
{
	float: left;
	width: 20%;
	padding: 0 10px;
}

	.footer-column:after
	{
		position: absolute;
		top: 30px;
		bottom: 35px;
		display: block;
		content: "";
		font-size: 0;
		/** border-left: solid 1px #cbcdcf; */
        border-left: solid 1px #c6c9cc;
		margin-left: -15px;
	}

	.footer-column:first-child:after
	{
		display: none;
	}

	.footer-column .footer-title
	{
		color: #004481;
		font-size: 22px;
		font-family: 'Source Sans Pro', sans-serif;
		line-height: 26px;
		margin-bottom: 15px;
	}

		/**.footer-column .footer-title h3 {
  color: #004481;
  font-size: 22px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 26px;
  margin-bottom: 0;
}
**/

	.footer-column ul
	{
		list-style: none;
		margin-left: 0;
		padding: 0;
	}

		.footer-column ul > li
		{
			padding: 5px 0;
			font-size: 14px;
		}

.footer-subtitle
{
	color: #004481;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 15px;
    font-size: 18px;
}

.footer-column .small-icons > li
{
	padding-left: 20px;
	position: relative;
}

	.footer-column .small-icons > li:before
	{
		display: block;
		content: "";
		position: absolute;
		top: 8px;
		left: 0;
		width: 16px;
		height: 16px;
		font-size: 0;
		background: url("/COSImages/images/sprites.png") no-repeat;
	}

	.footer-column .small-icons > li.icon-acrobat:before
	{
		background-position: 0 -38px;
	}

	.footer-column .small-icons > li.icon-powerpoint:before
	{
		background-position: 0 -64px;
	}

	.footer-column .small-icons > li.icon-word:before
	{
		background-position: -1px -91px;
	}

	.footer-column .small-icons > li.icon-excel:before
	{
		background-position: -1px -119px;
	}

.footer-column .social-links > li
{
	position: relative;
	padding-left: 32px;
}

	.footer-column .social-links > li:before
	{
		display: block;
		content: "";
		position: absolute;
		top: 3px;
		left: 0;
		width: 22px;
		height: 22px;
		font-size: 0;
		background: url("/COSImages/images/sprites.png") no-repeat;
	}

	.footer-column .social-links > li.icon-share:before
	{
		background-position: -59px -32px;
	}

	.footer-column .social-links > li.icon-facebook:before
	{
		background-position: -59px -61px;
	}

	.footer-column .social-links > li.icon-twitter:before
	{
		background-position: -59px -90px;
	}

	.footer-column .social-links > li.icon-youtube:before
	{
		background-position: -59px -119px;
	}

	.footer-column .social-links > li.icon-linkedin:before
	{
		background-position: -59px -147px;
	}

	.footer-column .social-links > li.icon-google-plus:before
	{
		background-position: -59px -176px;
	}

	.footer-column .social-links > li.icon-pinterest:before
	{
		background-position: -59px -227px;
	}

	.footer-column .social-links > li.icon-us:before
	{
		background-position: -59px -200px;
	}

.footer-bottom
{
	position: relative;
	border-top: solid 1px #c6c9cc;
	padding: 15px 50px 25px;
	font-size: 12px;
	line-height: 18px;
}

#badge
{
	position: absolute;
	top: -37px;
	left: 50%;
	margin-left: -37px;
}

.bottom-columns
{
	padding-bottom: 20px;
}

.bottom-column-left
{
	width: 40%;
	float: left;
	text-align: center;
}

.bottom-column-right
{
	width: 40%;
	float: right;
	text-align: center;
}

.bottom-columns strong
{
	color: #004481;
}

.text-center
{
	text-align: center;
}



.search-box
{
	 /**  background: #eff2f4; */
 background: #e5eaed;
	padding: 10px 15px 20px;
	margin: 25px 0;
}

#page-content .search-box
{
	background: #bfd0df;
}


.search-box label
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
}

.search-box .field-keyword
{
	/*width: 260px;*/
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.search-box .field-location
{
	float: left;
	margin-bottom: 10px;
}

.search-box .blue-button
{
	float: right;
}

.search-box input[type="text"]
{
	vertical-align: middle;
	background: #fff;
	outline: none;
	  /** border: solid 1px #c9cccf; */
  border: solid 1px #c6c9cc;
	height: 32px;
	padding: 5px 3px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	vertical-align: middle;
	margin-left: 5px;
}

.search-box .field-keyword input[type="text"]
{
	width: 200px;
}

.search-box .field-location input[type="text"]
{
	width: 130px;
}




.title-tabs a.first
{
	margin-right: 7px;
}

.hidden,
.hidden-label
{
	display: none;
}

#menu-toggle
{
	width: 44px;
	height: 30px;
	font-size: 0;
	text-decoration: none;
	background: url("/COSImages/images/sprites.png") no-repeat -135px -170px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -15px;
	display: none;
}

.logo-text-1
{
	/** color: #000; */
  color: #004481;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
}

.logo-text-2
{
	/** color: #535353; */
   color: #000000;
   font-family: Verdana, Arial, sans-serif;
   /** font-size: 9px; */
   font-size:10px;
	line-height: 15px;
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
	white-space: nowrap;
}

#footer .logo-text-2
{
	font-size: 11px;
	padding: 0 20px;
}

.logo-american-footer
{
	margin-top: 5px;
}

.logo-text-2 img
{
	vertical-align: top;
}

#sidebar .grey-box-tabs
{
	padding: 0;
}


.mobileonly
{
	display: none;
}

.mobilespace
{
	margin-top: 20px;
}

.footer-bottom .mobile-phone-number
{
    /** color: #222c33; */
    color: #000000;
	text-decoration: none;
}

	.footer-bottom .mobile-phone-number:hover
	{
		text-decoration: underline;
	}



.logo-break
{
	display: none;
}

.grey-box.search-box
{
	margin-top: 35px;
	padding-top: 25px;
}

.logo-footer
{
	text-align: center;
	padding: 10px 0;
}

	.logo-footer a
	{
		display: block;
		max-width: 70%;
		margin: auto;
	}

		.logo-footer a img
		{
			max-width: 100%;
			width: auto;
			height: auto;
		}

	.logo-footer .logo-text-1,
	.logo-footer .logo-text-2
	{
		white-space: normal;
	}

	.logo-footer .logo-text-1
	{
		font-size: 16px;
	}

	#videoTitle
	{
		padding-left:41%;
	}

	#headerPrint
{
	display: none;
}
.datasec
{
	padding-top: 28px;
}
.footerlinks {
    padding: 4px !important;
}

/* Responsive CSS */

@media only screen and (max-width: 1080px)
{
	#videoTitle
	{
		padding-left:41%;
	}

	#navigation > li > a,
	#navigation > li > h3
	{
		padding-left: 13px;
		padding-right: 5px;
		font-size: 18px;
	}

	#logo-images img
	{
		max-width: 400px;
	}

	#top-search .form-label
	{
		display: none;
	}

	.title-tabs a
	{
		font-size: 16px;
	}
}




@media only screen and (max-width: 920px)
{
	#videoTitle
	{
		padding-left:31%;
	}

	#header
	{
		overflow: hidden;
	}

	#logo-images img
	{
		max-width: 300px;
	}

	#logo
	{
		margin-left: 20px;
	}

	#header-right
	{
		padding-right: 20px;
	}

	#navigation > li > a
	{
		font-size: 16px;
		padding-right: 4px;
		padding-left: 10px;
	}

	.fixed-nav #navigation > li > a
	{
		font-size: 14px;
	}


	#fixed-logo,
	#fixed-search
	{
		/*display: none;*/
	}

	.title-tabs
	{
		margin-left: -10px;
	}

		.title-tabs a
		{
			font-size: 14px;
		}

			.title-tabs a.first
			{
				margin-right: 4px;
			}

	.linespacer
	{
		margin-right: 0;
	}

	#logo-text
	{
		margin-top: -5px;
	}

	.logo-break
	{
		display: inline;
	}

	.logo-text-1
	{
		font-size: 16px;
	}
}

@media only screen and (max-width: 768px)
{
	.fixed-nav #header
	{
		margin-bottom: 0;
	}

	.fixed-nav #navigation-row
	{
		position: relative;
	}

	#navigation > li > a
	{
		padding-left: 3px;
		padding-right: 3px;
		font-size: 14px;
	}

	#top-search .form-label
	{
		display: none;
	}

	#top-search input[type="text"]
	{
		width: 100px;
	}



	.footer-column
	{
		width: 33.333%;
		margin: 0 auto 30px;
	}

		.footer-column:nth-child(3n+1)
		{
			clear: left;
		}

		.footer-column:after
		{
			display: none;
		}

	.content-three-columns .three-col
	{
		width: 50%;
	}

		.content-three-columns .three-col:nth-child(3n+1)
		{
			clear: none;
			padding-left: 20px;
		}

		.content-three-columns .three-col:nth-child(odd)
		{
			clear: left;
			padding-left: 0;
		}



	.logo-text-1
	{
		font-size: 14px;
	}
}



@media only screen and (max-width: 640px)
{
	.datasec
{
	padding-top: 0px;
}
	body
	{
		padding-bottom: 0;
	}

	.mobileonly
	{
		display: block;
	}

	.desktoponly
	{
		display: none;
	}


	#logo
	{
		display: none;
	}

	#logo-mobile
	{
		display: block;
		float: left;
		padding: 13px 0 0 20px;
		max-width: 70%;
	}

		#logo-mobile a
		{
			display: block;
		}

		#logo-mobile img
		{
			max-width: 100%;
		}

	#navigation-row,
	#languages,
	#top-search
	{
		display: none;
	}

	#menu-toggle
	{
		display: block;
	}

	#header
	{
		height: 78px;
		z-index: 100;
		overflow: visible;
	}


	.footer-columns
	{
		background: #fff;
		padding: 0;
		border-top: solid 2px #c4c7ca;
	}

	.footer-column
	{
		width: 100%;
		float: none;
		padding: 0;
		border-bottom: solid 2px #c4c7ca;
		margin: 0;
	}

		.footer-links a,
		.footer-column .footer-title
		{
			color: #004481;
			font-size: 32px;
			cursor: pointer;
			line-height: 35px;
			padding: 10px 40px 10px 20px;
			position: relative;
			background: #EAECF0;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EAECF0), to(#F2F3F6));
			background: -webkit-linear-gradient(#EAECF0, #F2F3F6);
			background: -moz-linear-gradient(#EAECF0, #F2F3F6);
			background: -ms-linear-gradient(#EAECF0, #F2F3F6);
			background: -o-linear-gradient(#EAECF0, #F2F3F6);
			background: linear-gradient(#EAECF0, #F2F3F6);
			margin: 0;
		}

			.footer-column .footer-title/*,
			.footer-column .footer-title h3*/
			{
				font-size: 18px;
				line-height: 28px;
			}

				.footer-column .footer-title:after
				{
					width: 20px;
					height: 10px;
					position: absolute;
					top: 50%;
					margin-top: -5px;
					right: 15px;
					display: block;
					content: "";
					font-size: 0;
					background: url("/COSImages/images/sprites.png") no-repeat -231px -90px;
				}

		/*.footer-column.expanded .footer-title:after
		{
			background-position: -129px -227px;
		}*/

		.footer-column ul
		{
			display: none;
		}

			.footer-column ul li
			{
				background: #fff;
				/** border-top: solid 2px #e2e2e2; */
	           border-top: solid 2px #e5eaed;
				padding: 10px 30px;
			}

				.footer-column ul li a
				{
					text-decoration: none;
					font-size: 15px;
				}

	.footer-subtitle
	{
		display: none;
		padding: 10px 20px 10px;
		/** border-top: solid 2px #e2e2e2; */
		border-top: solid 2px #e5eaed;
		font-size: 18px;
		font-weight: 400;
	}

	.footer-column .small-icons > li
	{
		padding-left: 55px;
	}

		.footer-column .small-icons > li:before
		{
			left: 30px;
			top: 12px;
		}

	.footer-bottom
	{
		margin: 50px 0 0;
		padding: 50px 10px 0;
	}

	.bottom-column-left,
	.bottom-column-right
	{
		width: 100%;
		float: none;
	}

	.bottom-column-left
	{
		margin-bottom: 20px;
	}

	#sidebar,
	#content-column
	{
		width: 100%;
		float: none;
	}

	#sidebar
	{
		padding-top: 0;
	}

	#banner-frame
	{
		margin-bottom: 0;
		border-left: none;
		border-right: none;
	}

	#navigation-row
	{
		height: auto;
		position: absolute !important;
		top: 78px;
		left: 0;
		width: 100%;
		padding-top: 88px;
		background: #004481;
	}

	#navigation,
	#navigation > li,
	#navigation > li > a
	{
		display: block;
		width: 100%;
	}

	#navigation
	{
		border-top: solid 1px #1c5486;
	}

		#navigation > li
		{
			padding: 0;
			border-bottom: solid 1px #1c5486;
		}

			#navigation > li > a
			{
				text-align: left;
				border-bottom: solid 1px #1c5486;
				position: relative;
				padding: 10px 30px 10px 15px;
				font-size: 24px !important;
				height: auto;
				line-height: 30px;
			}

			/*#navigation > li > h3
			{
				display: block;
				text-align: left;
				padding-right: 30px;
				position: relative;
			}*/

				/*#navigation > li > h3:after
				{
					position: absolute;
					right: 10px;
					top: 50%;
					margin: -25px 0 0 0;
				}*/


			#navigation > li > a:after
			{
				position: absolute;
				top: 50%;
				margin-top: -25px;
				right: 20px;
			}

			#navigation > li > a.expanded,
			#navigation > li > h3.expanded
			{
				background: #f1f2f3;
				color: #004481;
				border-bottom-color: #ccc;
			}

				/**  #navigation > li > a.expanded:after,
  #navigation > li > h3.expanded:after {
    background-position: -88px 19px;
  }
**/

		#navigation .submenu
		{
			display: none;
			position: static;
			left: auto;
			top: auto;
			width: 100%;
			background: #fff;
			padding: 0;
		}

	/**  #navigation .expanded + .submenu {
    margin-bottom: -1px;
  }
**/ 

		#navigation .submenu-left-column:after
		{
			display: none;
		}

		  
  #navigation .submenu .subtitle,
  #navigation .submenu .submenu-search-box/**,
  #navigation .submenu .grey-box**/ {
    /*display: none;*/
  }

		#navigation .submenu .subtitle
		{
			padding: 10px 20px;
			margin: 0;
		/** border-bottom: 1px solid #e4e6e7; */
            border-bottom: 1px solid #e5eaed;
		}

		#navigation .submenu-four-columns .submenu-col,
		#navigation .submenu-five-columns .submenu-col,
		#navigation .submenu-col,
		#navigation .submenu-left-column,
		#navigation .submenu-right-column
		{
			width: 100%;
			float: none;
			padding: 0;
		}

		#navigation .submenu-columns + .submenu-columns
		{
			padding-top: 0;
		}

		#navigation .submenu .col-title,
		#navigation .submenu .subtitle
		{
			 /** background: #fafafa; */
			background: #ffffff;
			/** border-bottom: solid 1px #e4e6e7; */
			border-bottom: solid 1px #e5eaed;
			color: #004481;
			margin: 0;
			padding: 10px 20px;
			font-size: 16px;
			/*cursor: pointer;*/
			width: 100%;
			left: 0;
			top: 0;
			margin: 0;
			position: relative;
		}

			#navigation .submenu .col-title a
			{
				color: #004481;
				text-decoration: none;
				display: block;
			}

				#navigation .submenu .col-title a:hover
				{
					text-decoration: underline;
				}

			/**  #navigation .submenu .col-title.expanded,
			  #navigation .submenu .col-title.expanded a,
			  #navigation .submenu .subtitle.expanded,
			  #navigation .submenu .subtitle.expanded a {
				background: #d1dde8;
				color: #004481;
			  }
			**/

			#navigation .submenu .subtitle > span
			{
				display: inline-block;
				cursor: pointer;
			}

			#navigation .submenu .subtitle:hover > span
			{
				text-decoration: underline;
			}

		#navigation .submenu ul
		{
			list-style: none;
			margin: 0;
			padding: 0;
			 /** background: #fafafa; */
	        background: #ffffff;
			display: none;
		}

			#navigation .submenu ul li
			{
				  /** border-bottom: solid 1px #e4e6e7; */
	            border-bottom: solid 1px #e5eaed;
				padding: 10px 10px 10px 35px;
			}

		#navigation .submenu .subtitle:before
		{
			display: none;
		}

		#navigation .submenu-search-box
		{
			padding: 0;
			margin: 0;
			 /** background: #fafafa; */
	       background: #ffffff;
		}

		#navigation .submenu-search-box-inner
		{
			padding: 10px 20px;
			 /** border-bottom: 1px solid #e4e6e7; */
	border-bottom: 1px solid #e5eaed;
		}

		#navigation .submenu-search-box input[type="text"]
		{
			/** border: solid 1px #ccc; */
	border: solid 1px #c6c9cc;
		}

	.career-image
	{
		display: none;
	}

	.submenu-title
	{
		cursor: pointer;
		background: #027aad;
		margin: 0 -20px 10px;
		padding: 15px;
		font-size: 20px;
		color: #fff;
		position: relative;
	}

		.submenu-title a
		{
			color: #fff;
		}

		/*.submenu-title.expanded
		{
			margin-bottom: 0;
		}*/

		.submenu-title:after
		{
			width: 20px;
			height: 10px;
			display: inline-block;
			content: "";
			font-size: 0;
			background: url("/COSImages/images/sprites.png") no-repeat -193px 0;
			position: absolute;
			top: 50%;
			right: 15px;
			margin-top: -10px;
		}

		/*.submenu-title.expanded:after
		{
			background-position: -153px 0;
		}*/

	.accordion-menu
	{
		margin-left: -20px;
		margin-right: -20px;
		display: none;
	}

	#banner-frame .page-title
	{
		display: none;
	}

	.footer-links
	{
		font-size: 0;
		margin: 20px -10px 0;
	}

		.footer-links a
		{
			display: block;
			 /** border-top: solid 2px #c4c7ca; */
	        border-top: solid 2px #c6c9cc;
			margin: 0;
			font-size: 18px;
			line-height: 22px;
			text-align: left;
			text-decoration: none;
		}

	#header-right
	{
		position: static;
	}

	.footer-column .social-links li
	{
		padding-left: 60px;
	}

	.footer-column .social-links > li:before
	{
		left: 30px;
		top: 9px;
	}

	.show-on-mobile
	{
		display: block;
	}

	.tabs-title
	{
		display: none;
	}

	.title-tabs a
	{
		font-size: 20px;
	}

	#navigation .submenu a
	{
		display: block;
	}

	#top-search
	{
		top: 105px;
		position: absolute;
		left: 20px;
		right: 20px;
	}

		#top-search form
		{
			float: none;
		}

		#top-search input[type="text"]
		{
			width: 100%;
			padding-right: 35px;
			float: none;
		}

		#top-search input[type="button"]
		{
			position: absolute;
			top: 5px;
			right: 5px;
		}

		/*added by MN*/ 

		#top-search input[type="submit"] {
    position: absolute;
    top: 5px;
    right: 5px;
  }

	.content-three-columns .three-col:last-child
	{
		padding-bottom: 0;
	}

	#sidebar .grey-box:last-child
	{
		margin-bottom: 0;
	}

	#sidebar .submenu-title + .accordion-menu + .grey-box
	{
		margin-top: 40px;
	}

	.footer-bottom .mobile-phone-number
	{
		color: #004481;
		text-decoration: none;
	}

	.submenu-search-box-inner
	{
		display: none;
	}

	.footer-sposors-text
	{
		display: none;
	}
}

@media only screen and (max-width: 576px)
{
	#navigation .submenu ul.text-list
	{
		display: none !important;
	}
}


@media only screen and (min-width: 641px)
{

	#logo-mobile
	{
		display: none;
	}


	.footer-subtitle,
	.footer-column ul
	{
		display: block !important;
	}

	#navigation .submenu ul
	{
		display: list-item !important;
	}

	.show-on-mobile
	{
		display: none;
	}

	#navigation-row,
	#top-search
	{
		display: block !important;
	}

	.submenu-search-box-inner
	{
		display: block !important;
	}

	#wrapper
	{
		max-width: 1080px;
		margin: auto;
		-webkit-box-shadow: 0 0 12px rgba(0,0,0,.3);
		-moz-box-shadow: 0 0 12px rgba(0,0,0,.3);
		box-shadow: 0 0 12px rgba(0,0,0,.3);
		position: relative;
		/*overflow: hidden;*/
		z-index: 101;
	}

	#slideshow-frame
	{
		position: relative;
		height: 400px;
		width: 100%;
		border-left: solid 20px #fff;
		border-right: solid 20px #fff;
		overflow: hidden;
	}
}

/*Start Sidebar*/

#page-content {
    background: none repeat scroll 0 0 #fff;
    padding: 20px 50px 30px;
}

#sidebar {
    float: left;
    padding: 5px 0 15px;
	width: 28.5%;
}

.submenu-title {
    background: none repeat scroll 0 0 #bfd0df;
    color: #004481;
    font-size: 18px;
    margin-bottom: -15px;
    padding: 20px 25px 5px;
}

.submenu-title a {
    text-decoration: none;
}
	

div > p:last-child, div > ul:last-child, div > ol:last-child {
    margin-bottom: 0;
}

ul, ol {
    margin-left: 1em;
}

p, ul, ol {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 18px;
}


element.style {
    display: none;
}

.accordion-menu > li ul li {
    padding: 3px 0;
}


.accordion-menu {
  list-style: none;
  margin: 0 0 50px 0;
  background: #bfd0df;
  padding: 18px 18px;
}

.accordion-menu > li {
  display: block;
  background: #fff;
  margin: 6px 0;
  font-size: 14px;
}

.accordion-menu > li > a {
  background: #fff;
  color: #004481;
  position: relative;
  display: block;
  line-height: 20px;
  padding: 6px 12px;
  text-decoration: none;
}

.accordion-menu > li.active > a,
.no-touch .accordion-menu > li > a:hover {
  color: #fff;
  background: #027aad;
}

	.accordion-menu > li > a:hover
	{
		background: none repeat scroll 0 0 #027aad;
    color: #fff;
	}

.accordion-menu > li.active > a:after {
  display: block;
  top: 100%;
  left: 12px;
  content: "";
  font-size: 0;
  position: absolute;
  background: url("/COSImages/images/sprites.png") no-repeat -230px -90px;
  width: 21px;
  height: 11px;
}

.accordion-menu > li.active > a.change:after {
  display: block;
  top: 100%;
  left: 12px;
  content: "";
  font-size: 0;
  position: absolute;
  background: none;
  width: 21px;
  height: 11px;
}


.accordion-menu > li ul {
  list-style: none;
  margin: 0;
  display: none;
  padding: 7px 0 5px;
  zoom: 1;
  overflow: hidden;
}

.accordion-menu > li.active ul {
  display: block;
}

.accordion-menu > li ul li {
  padding: 3px 0;
}

.accordion-menu > li ul li a {
  display: block;
  color: #004481;
  line-height: 18px;
  padding: 2px 12px;
  text-decoration: none;
}

.accordion-menu > li ul li a:hover {
  color: #027aad;
}


#navigationnew-row {
    background: #004481;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.34);
    color: #fff;
    text-align: center;
    height: 50px;
    position: relative;
    z-index: 101;
    padding-left: 30px;   
}

#navigationnew > li
{
	display: inline-block;
	*display: inline;
	padding-top: 0px;
	padding-right: 6px;
	font-size: 14px;
	white-space: normal;
}

    
#navigationnew
{
	display: inline-block;
	*display: inline;
	list-style: none;
	vertical-align: top;
	margin: 0;
	padding: 0;
	font-size: 0;
	white-space: nowrap;
}

#navigationnew > li > a{
    display: inline-block;
    *display: inline;
    vertical-align: top;
    height: 50px;
    line-height: 45px;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    text-decoration: none;
    background: #004481;
    color: #fff;
    padding: 0 4px 0 5px;
    margin: 0;
    *padding: 15px 12px 15px 18px;
}

    #navigationnew > li > a:after {
        display: inline-block;
        vertical-align: top;        
        height: 50px;
        content: "";
        font-size: 0;
        margin-left: 2px;
    }

#navigationnew li a.active {
    background: red;
    color:#bfd0df;
}

/*.alink{
background-color: rgb(0, 68, 129); 
color: rgb(255, 255, 255);
text-decoration:none;
}*/

#navigationnew > li > a:hover
{
background-color: rgb(255, 255, 255); 
color: rgb(0, 68, 129);
}


#navigation .submenunew
{
	position: absolute;
	top: 55px;
	background: #f2f2f2;
	text-align: left;
	color: #222c33;
	padding: 20px 30px;
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,.2);
	box-shadow: 0 3px 3px rgba(0,0,0,.2);
	display: none;
	/*  visibility: hidden;  
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);*/
	zoom: 1;
	/*transition-delay:0.2s;*/
}

#page-text .search-box label {
  display: block;
  width: 55px;
	padding-left: 6px;
}
#page-text .search-box .formdesc {
margin: 5px 0 10px 0;
padding-left: 6px;
}

#page-text .search-box .blue-button {
margin-top: 20px;
}

#page-text .search-box label + input {
  width: 200px;
}

.blue-button {
    background: none repeat scroll 0 0 #027aad;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 17px;
    text-align: center;
    text-decoration: none;
}

#content-column {
    float: right;
    padding: 0 0 20px;
    width: 66.3%;
}

/* Added for Busniess portal and Ex-offender Footer style*/
body.BPTemplate .datasec
{
	padding-top: 28px;
}



body.BPTemplate .footer-subtitle
{
	color: #004481;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 15px;
    font-size: 18px;

    /*line-height: 28px;*/
}
body.BPTemplate .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

body.BPTemplate #footer * {
    box-sizing: border-box;
}

body.BPTemplate .footer-columns {
    background: linear-gradient(#eaecf0, #ffffff) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 30px 4px 35px;
    position: relative;
}

body.BPTemplate .footer-column:first-child:after {
    display: none;
}

body.BPTemplate .footer-column:after {
    border-left: 1px solid #c6c9cc;
    bottom: 35px;
    content: "";
    display: block;
    font-size: 0;
    margin-left: -15px;
    position: absolute;
    top: 30px;
}

body.BPTemplate .footer-column {
    float: left;
    padding: 0 10px;
    width: 20%;
}


body.BPTemplate .footer-column .footer-title {
    color: #004481;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 15px;
}


body.BPTemplate div > p:last-child, div > ul:last-child, div > ol:last-child {
    margin-bottom: 0;
}


body.BPTemplate .footer-subtitle, .footer-column ul {
    display: block !important;
}

body.BPTemplate .footer-column ul {
    list-style: outside none none;
    margin-left: 0;
    padding: 0;
}

body.BPTemplate p, ul, ol {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 18px;
}

body.BPTemplate ul, ol {
    margin-left: 1em;
}

body.BPTemplate ul, ol {
    margin-left: 1em;
}


body.BPTemplate .footer-column ul > li {
    font-size: 14px;
    padding: 5px 0;
}

body.BPTemplate body a:link {
    color: #003366;
    cursor: pointer;
}

body.BPTemplate a {
    color: #004481;
    text-decoration: underline;
}


body.BPTemplate .footer-column:after {
    border-left: 1px solid #c6c9cc;
    bottom: 35px;
    content: "";
    display: block;
    font-size: 0;
    margin-left: -15px;
    position: absolute;
    top: 30px;
}


body.BPTemplate .footer-subtitle, .footer-column ul {
    display: block !important;
}

body.BPTemplate body a:link {
    color: #003366;
    cursor: pointer;
}

body.BPTemplate a {
    color: #004481;
    text-decoration: underline;
}

body.BPTemplate .footer-bottom {
    border-top: 1px solid #c6c9cc;
    font-size: 12px;
    line-height: 18px;
    padding: 15px 50px 25px;
    position: relative;
}


body.BPTemplate #badge {
    left: 50%;
    margin-left: -37px;
    position: absolute;
    top: -37px;
}

body.BPTemplate img {
    vertical-align: top;
}

body.BPTemplate .bottom-columns {
    padding-bottom: 20px;
}

body.BPTemplate .bottom-column-left {
    float: left;
    text-align: center;
    width: 40%;
}


body.BPTemplate .bottom-columns strong {
    color: #004481;
}

body.BPTemplate .bottom-column-left * {
    box-sizing: border-box;
}


body.BPTemplate .bottom-column-left * {
    box-sizing: border-box;
}

body.BPTemplate .text-center {
    text-align: center;
}


body.BPTemplate .show-on-mobile {
    display: none;
}


body.BPTemplate .logo-footer {
    padding: 10px 0;
    text-align: center;
}

body.BPTemplate #footer .logo-text-2 {
    font-size: 11px;
    padding: 0 20px;
}

body.BPTemplate .logo-footer .logo-text-1, .logo-footer .logo-text-2 {
    white-space: normal;
}

body.BPTemplate .logo-text-2 {
    color: #000000;
    display: inline-block;
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
    line-height: 15px;
    margin-top: 3px;
    vertical-align: top;
    white-space: nowrap;
}

body.BPTemplate #footer .logo-text-2 {
    font-size: 11px;
    padding: 0 20px;
}



body.BPTemplate .logo-footer a {
    display: block;
    margin: auto;
    max-width: 70%;
}

body.BPTemplate a {
    color: #004481;
    text-decoration: underline;
}

body.BPTemplate .logo-footer a img {
    height: auto;
    max-width: 100%;
    width: auto;
}

body.BPTemplate .logo-text-2 img {
    vertical-align: top;
}

body.BPTemplate img {
    vertical-align: top;
}

body.BPTemplate .footer-column .small-icons > li {
    padding-left: 20px;
    position: relative;
}

body.BPTemplate .footer-column .social-links > li {
    padding-left: 32px;
    position: relative;
}

#extra-nav-elements {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 31;
  display: none;
}

/**.fixed-nav #extra-nav-elements {
  display: block;
}
**/

#extra-nav-elements .elements-wrapper {
  margin: auto;
  max-width: 1080px;
  position: relative;
}

#fixed-logo {
  position: absolute;
  top: 5px;
  left: 5px;
}

#fixed-logo img {
  max-height: 40px;
  padding-top: 8px;
}

#fixed-search {
  position: absolute;
  top: 0;
  right: 0;
}

#fixed-search input[type="submit"] {
  display: none;
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 10;
  border: none;
  background: none;
  font-size: 0;
  top: 63px;
  right: 10px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  background: url("/COSImages/images/sprites.png") no-repeat -266px -32px;
  display: none;
}

#fixed-search .input-toggle {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  background: url("/COSImages/images/sprites.png") no-repeat -266px -32px;
  border: none;
  font-size: 0;
  cursor: pointer;
  z-index: 1;
}


#fixed-search .input-wrapper {
  position: absolute;
  top: 55px;
  right: 0;
  width: 300px;
  cursor: pointer;
  display: none;
  background: #004481;
  text-align: left;
  padding-left: 10px;
}

#fixed-search .input-wrapper input {
  width: 190px;
  height: 35px;
  background: #e5eaed;
  padding: 8px;
  font-family: Arial,sans-serif;
  font-size: 14px;
  color: #004481;
  border: none;
  margin: 8px 0px;
}


#fixed-search input[type="button"] {
  display: none;
  width: 30px;
  height: 30px;
  position: absolute;
  z-index: 10;
  border: none;
  background: none;
  font-size: 0;
  top: 63px;
  right: 10px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  background: url("/COSImages/images/sprites.png") no-repeat -264px -32px;
  display: none;
}

#logo
{
margin: 18px 0 18px 0px;
}

body.BPTemplate #navigation .sub-nav a {
    background: none repeat scroll 0 0 transparent;
    /*border-radius: 5px;*/
    color: #2a2c30;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 10px;
    text-decoration: none;
}

body.BPTemplate #navigation .sub-nav a:hover {
    background: #269fd3;
    color: #FFF;
}

body.BPTemplate #navigation .main-nav > li:hover .sub-nav {
    display: block;
}

body.BPTemplate .sub-nav {
    background: none repeat scroll 0 0 #f0f2f5;
    /*border-radius: 0 0 12px 12px;*/
    box-shadow: 0 6px 21px -12px #222 inset, 0 5px 4px -2px #444;
    display: none;
    left: 0;
    min-width: 260px;
    padding: 7px;
    position: absolute;
    /*top: 44px;*/
    z-index: 10000;
}




 /*body.BPTemplate #navigation .submenu > ul li a {
    border-radius: 5px;
    display: block;
    font-size: 75%;
    font-weight: bold;
    padding: 15px 10px;
    text-decoration: none;
  }

body.BPTemplate	#navigation .submenu > ul li a:hover
	{
		 background: #269fd3;
    color: #FFF;
}*/

 body.BPTemplate #navigation > li:hover .sub-nav {
    display: block;
}

/*Media query to apply CSS for chrome Browser*/

/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
	
	body.BPTemplate p, ul, ol{
		line-height:11px;
	}
}*/


/* iphone portrait */
@media only screen and (min-device-width:320px) 
and (max-device-width:480px) and (orientation:portrait) {
	
}

 body.BPTemplate .top-search
      {
      background: none repeat scroll 0 0 #e5e5e5;
      float: right;
      padding: 5px 10px;
      }

 .footer-column .footer-title, .footer-column .footer-title h3
		{
			font-size: 18px;
			line-height: 28px;
		}

body.BPTemplate .footer-column .footer-title, .footer-column .footer-title h3
		{
			font-size: 18px;
			line-height: 28px;
		}


/* Inline styles */

#logo {
    line-height: 80% !important;
}
/*.logo-text-1 {
    line-height:80% !important;
}*/
a.logo-text {
    text-decoration: none !important;
}

.logo-text-2 {
    font-size: 11px !important;
}

#langId {
    cursor: pointer !important;
}

.CredSearch {
    font-size: 83% !important;
}

.ul-style {
    list-style: none !important;
    padding-left: 10px !important;
}

.list-style {
    list-style: disc !important;
}

.divBtn {
    text-align: right !important;
}

.input-Search {
    font-size: 15px !important;
    padding: 2px 48px !important;
}

.div-download {
    padding-bottom: 4px;
}

.footerlinks {
    padding: 4px !important;
}

.clear {
    clear: both;
}

.top-search {
    background: none repeat scroll 0 0 #e5e5e5;
    float: right;
    padding: 5px 10px;
}

#fixed-search .input-wrapper {
    padding-left: 0px;
}

.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
    padding: 0 13px;
}

.at4-icon, .addthis_16x16_style .at4-icon, .addthis_16x16_white_style .at4-icon, .addthis_default_style .at4-icon, .at-16x16 {
    width: 22px;
    height: 22px;
    line-height: 16px;
    background-size: 20px !important;
}
.startContent {
    position: absolute !important;
    left: -1000em !important;
    width: 20em !important;
}
.HiddenLabel
{
	display:none !important;  /* Also used for tridion styles */
}
@media only screen and (max-width: 640px) {
    .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
        padding: 0 13px;
    }

    .at4-icon, .addthis_16x16_style .at4-icon, .addthis_16x16_white_style .at4-icon, .addthis_default_style .at4-icon, .at-16x16 {
        width: 22px;
        height: 22px;
        line-height: 16px;
        background-size: 20px!important;
    }

    .page-actions .action-print {
        padding: 0 15px;
    }
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: portrait) {
    a .subtitle {
        margin-left: 64px;
    }

    .subtitle {
        margin-left: 1px;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
    .subtitle {
        margin-left: 59px;
        margin-top: -20px;
    }
}


@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    .subtitle {
        margin-left: 70px;
        margin-top: -21px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    .subtitle {
        margin-left: 70px;
        margin-top: -21px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    .subtitle {
        margin-left: 61px;
        margin-top: -21px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    .subtitle {
        margin-left: 70px;
        margin-top: -21px;
    }
}

@media only screen and (max-width: 640px) {
    .footerline {
        border-bottom: solid 2px #c4c7ca;
    }
}

/* end Inline styles */
